## rust-addr2line 0.21.0

=== debian/changelog ===
rust-addr2line (0.21.0-2) unstable; urgency=medium

  * Package addr2line 0.21.0 from crates.io using debcargo 2.6.1

  [ Blair Noctis ]
  * Team upload.
  * Update remove-rustc-test.diff & add remove-examples.patch, removing a few
    dependencies and removing circular dependency on backtrace
  * Drop outdated *-non-optional.diff, there's collapse_features

 -- Peter Michael Green <plugwash@debian.org>  Fri, 05 Jan 2024 23:05:24 +0000

rust-addr2line (0.21.0-1) experimental; urgency=medium

  * Team upload.
  * Package addr2line 0.21.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Nov 2023 14:09:22 +0000

rust-addr2line (0.20.0-3) unstable; urgency=medium

  * Team upload.
  * Package addr2line 0.20.0 from crates.io using debcargo 2.6.1
  * Relax memmap2 dependency to ">=0.5, <1.0".

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Nov 2023 13:53:05 +0000

rust-addr2line (0.20.0-2) experimental; urgency=medium

  * Team upload.
  * Package addr2line 0.20.0 from crates.io using debcargo 2.6.0
  * Bump memmap2 dependency to 0.9.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 22 Nov 2023 15:51:33 +0000
