=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test addr2line 0.21.0 --all-targets --all-features
Features: test-name=rust-addr2line:@
Depends: dh-cargo (>= 18), librust-findshlibs-0.10+default-dev, librust-typed-arena-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr2line 0.21.0 --all-targets --no-default-features --features cpp_demangle
Features: test-name=librust-addr2line-dev:cpp_demangle
Depends: dh-cargo (>= 18), librust-findshlibs-0.10+default-dev, librust-typed-arena-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr2line 0.21.0 --all-targets
Features: test-name=librust-addr2line-dev:default
Depends: dh-cargo (>= 18), librust-findshlibs-0.10+default-dev, librust-typed-arena-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr2line 0.21.0 --all-targets --no-default-features --features fallible-iterator
Features: test-name=librust-addr2line-dev:fallible-iterator
Depends: dh-cargo (>= 18), librust-findshlibs-0.10+default-dev, librust-typed-arena-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr2line 0.21.0 --all-targets --no-default-features --features memmap2
Features: test-name=librust-addr2line-dev:memmap2
Depends: dh-cargo (>= 18), librust-findshlibs-0.10+default-dev, librust-typed-arena-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr2line 0.21.0 --all-targets --no-default-features --features object
Features: test-name=librust-addr2line-dev:object
Depends: dh-cargo (>= 18), librust-findshlibs-0.10+default-dev, librust-typed-arena-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr2line 0.21.0 --all-targets --no-default-features --features rustc-demangle
Features: test-name=librust-addr2line-dev:rustc-demangle
Depends: dh-cargo (>= 18), librust-findshlibs-0.10+default-dev, librust-typed-arena-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr2line 0.21.0 --all-targets --no-default-features --features smallvec
Features: test-name=librust-addr2line-dev:smallvec
Depends: dh-cargo (>= 18), librust-findshlibs-0.10+default-dev, librust-typed-arena-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr2line 0.21.0 --all-targets --no-default-features --features std
Features: test-name=librust-addr2line-dev:std
Depends: dh-cargo (>= 18), librust-findshlibs-0.10+default-dev, librust-typed-arena-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test addr2line 0.21.0 --all-targets --no-default-features --features std-object
