## rust-addr2line 0.24.2

=== debian/changelog ===
rust-addr2line (0.24.2-2) unstable; urgency=medium

  * Team upload.
  * Package addr2line 0.24.2 from crates.io using debcargo 2.7.5

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Dec 2024 17:44:21 +0000

rust-addr2line (0.24.2-1) experimental; urgency=medium

  * Team upload.
  * Package addr2line 0.24.2 from crates.io using debcargo 2.7.5
  * Drop disable-test-private-crate.diff, disable-tests-missing-testdata.patch,
    relax-dep.diff and remove-examples.patch, no longer needed.
  * Update remaining patches for new upstream.
  * Don't build binary (newly introduced upstream) and disable associated
    features to avoid dependency cycle.
  * Set test_is_broken for the cargo-all feature.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 17 Dec 2024 20:19:20 +0000
