=== debian/control ===
Source: rust-addr2line
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cpp-demangle-0.4+alloc-dev <!nocheck>,
 librust-fallible-iterator-0.3-dev <!nocheck>,
 librust-gimli-0.31+read-dev (>= 0.31.1-~~) <!nocheck>,
 librust-gimli-0.31+std-dev (>= 0.31.1-~~) <!nocheck>,
 librust-memmap2-0.9+default-dev (>= 0.9.4-~~) <!nocheck>,
 librust-object-0.36+compression-dev <!nocheck>,
 librust-object-0.36+read-dev <!nocheck>,
 librust-rustc-demangle-0.1+default-dev <!nocheck>,
 librust-smallvec-1-dev <!nocheck>,
 librust-typed-arena-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/addr2line]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/addr2line
Homepage: https://github.com/gimli-rs/addr2line
X-Cargo-Crate: addr2line
Rules-Requires-Root: no

Package: librust-addr2line-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cpp-demangle-0.4+alloc-dev,
 librust-fallible-iterator-0.3-dev,
 librust-gimli-0.31+read-dev (>= 0.31.1-~~),
 librust-gimli-0.31+std-dev (>= 0.31.1-~~),
 librust-memmap2-0.9+default-dev (>= 0.9.4-~~),
 librust-object-0.36+compression-dev,
 librust-object-0.36+read-dev,
 librust-rustc-demangle-0.1+default-dev,
 librust-smallvec-1-dev,
 librust-typed-arena-2+default-dev
Provides:
 librust-addr2line+cargo-all-dev (= ${binary:Version}),
 librust-addr2line+cpp-demangle-dev (= ${binary:Version}),
 librust-addr2line+default-dev (= ${binary:Version}),
 librust-addr2line+fallible-iterator-dev (= ${binary:Version}),
 librust-addr2line+loader-dev (= ${binary:Version}),
 librust-addr2line+rustc-demangle-dev (= ${binary:Version}),
 librust-addr2line+smallvec-dev (= ${binary:Version}),
 librust-addr2line+std-dev (= ${binary:Version}),
 librust-addr2line-0-dev (= ${binary:Version}),
 librust-addr2line-0+cargo-all-dev (= ${binary:Version}),
 librust-addr2line-0+cpp-demangle-dev (= ${binary:Version}),
 librust-addr2line-0+default-dev (= ${binary:Version}),
 librust-addr2line-0+fallible-iterator-dev (= ${binary:Version}),
 librust-addr2line-0+loader-dev (= ${binary:Version}),
 librust-addr2line-0+rustc-demangle-dev (= ${binary:Version}),
 librust-addr2line-0+smallvec-dev (= ${binary:Version}),
 librust-addr2line-0+std-dev (= ${binary:Version}),
 librust-addr2line-0.24-dev (= ${binary:Version}),
 librust-addr2line-0.24+cargo-all-dev (= ${binary:Version}),
 librust-addr2line-0.24+cpp-demangle-dev (= ${binary:Version}),
 librust-addr2line-0.24+default-dev (= ${binary:Version}),
 librust-addr2line-0.24+fallible-iterator-dev (= ${binary:Version}),
 librust-addr2line-0.24+loader-dev (= ${binary:Version}),
 librust-addr2line-0.24+rustc-demangle-dev (= ${binary:Version}),
 librust-addr2line-0.24+smallvec-dev (= ${binary:Version}),
 librust-addr2line-0.24+std-dev (= ${binary:Version}),
 librust-addr2line-0.24.2-dev (= ${binary:Version}),
 librust-addr2line-0.24.2+cargo-all-dev (= ${binary:Version}),
 librust-addr2line-0.24.2+cpp-demangle-dev (= ${binary:Version}),
 librust-addr2line-0.24.2+default-dev (= ${binary:Version}),
 librust-addr2line-0.24.2+fallible-iterator-dev (= ${binary:Version}),
 librust-addr2line-0.24.2+loader-dev (= ${binary:Version}),
 librust-addr2line-0.24.2+rustc-demangle-dev (= ${binary:Version}),
 librust-addr2line-0.24.2+smallvec-dev (= ${binary:Version}),
 librust-addr2line-0.24.2+std-dev (= ${binary:Version})
Description: Cross-platform symbolication library - Rust source code
 Source code for Debianized Rust crate "addr2line"
